Skip to content
Browse files

Merge pull request #10 from robertjd/master

Updated the dependency for dialect from 1.0.2 to 1.0.3
  • Loading branch information...
2 parents e255e60 + 3b51fd9 commit 44e49824fda337f2078a4b6a75821dfcc2b8a8ec @masylum committed
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
View
2 package.json
@@ -11,7 +11,7 @@
"connect-auth": "0.2.3",
"connect-mongodb": "1.0.0",
"colors": "0.5.0",
- "dialect": "1.0.2",
+ "dialect": "1.0.3",
"express": "2.4.0",
"funk": "1.5.0",
"jade": "0.12.4",

0 comments on commit 44e4982

Please sign in to comment.
Something went wrong with that request. Please try again.